* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.inputEmail {
  width: 100%;
}

.inputPassword {
  padding: 15px;
  margin: 10px 0;
  width: 100%;
}

.loginContainer {
  background-image: url("../../images/Background\ shoes\ 1.jpg");
  background-repeat: no-repeat;
  background-position: center;
  padding: 9%;
}



.loginFormClass {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 66vh;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  border-radius: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  background: linear-gradient(to top, #17b7df, #f8feff);
  padding: 20px;
  max-width: 400px;
  width: 100%;
}

.loginClass h1 {
  display: inline-block;
  font-size: 4vw;
  margin-bottom: 5vw;
  font-family: 'Oswald', sans-serif;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  color: #2B2B43;
  text-align: center;
}

.registerClass {
  margin-top: 10%;
  margin-bottom: 5%;
}
